msgid ""
msgstr ""
"Project-Id-Version: GDayNews Magazine\n"
"POT-Creation-Date: 2016-10-17 10:45+0200\n"
"PO-Revision-Date: 2016-10-17 10:48+0200\n"
"Language-Team: JaW Templates <jaw@jawtemplates.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;exc_attr_e;_n:1,2;_x:1,2c;_ex:1,2c;esc_html__;"
"esc_html_e\n"
"Last-Translator: JaW Templates <jaw@jawtemplates>\n"
"Language: en_GB\n"
"X-Poedit-SearchPath-0: languages\n"
"X-Poedit-SearchPath-1: .\n"
"X-Poedit-SearchPathExcluded-0: framework\n"
"X-Poedit-SearchPathExcluded-1: bbpress\n"

#: 404.php:24
msgid "File Not Found"
msgstr "File Not Found"

#: 404.php:26
msgid ""
"The page you are looking for might have been removed, had its name changed, "
"or is temporarily unavailable."
msgstr ""
"The page you are looking for might have been removed, had its name changed, "
"or is temporarily unavailable."

#: 404.php:28
msgid "Please try the following: "
msgstr "Please try the following: "

#: 404.php:30
msgid "Return to the "
msgstr "Return to the "

#: 404.php:30
msgid "home page"
msgstr "home page"

#: comments.php:16
msgid "Pingback:"
msgstr "Pingback:"

#: comments.php:16 templates/blog/single-post.php:221 tmpl/template.php:1286
msgid "Edit"
msgstr "Edit"

#: comments.php:37
msgid "reply"
msgstr "reply"

#: comments.php:37
msgid "log in to reply"
msgstr "log in to reply"

#: comments.php:38
msgid "edit"
msgstr "edit"

#: comments.php:46
msgid "Your comment is awaiting moderation."
msgstr "Your comment is awaiting moderation."

#: comments.php:81
msgid "Please do not load this page directly. Thanks!"
msgstr "Please do not load this page directly. Thanks!"

#: comments.php:87
msgid "This post is password protected. Enter the password to view comments."
msgstr "This post is password protected. Enter the password to view comments."

#: comments.php:100
msgid "Comments"
msgstr "Comments"

#: comments.php:112
msgid "Newer comments"
msgstr "Newer comments"

#: comments.php:113
msgid "Older comments"
msgstr "Older comments"

#: comments.php:123
msgid "Comments are closed."
msgstr "Comments are closed."

#: comments.php:142
msgid "Leave a Reply"
msgstr "Leave a Reply"

#: comments.php:143
msgid "Leave a Reply to"
msgstr "Leave a Reply to"

#: comments.php:144 comments.php:153
msgid "Send"
msgstr "Send"

#: comments.php:147
msgid "Your comment"
msgstr "Your comment"

#: comments.php:155
msgid "You must be "
msgstr "You must be "

#: comments.php:155
msgid "logged in"
msgstr "logged in"

#: comments.php:155
msgid "to post a comment."
msgstr "to post a comment."

#: comments.php:156
msgid "Logged in as"
msgstr "Logged in as"

#: comments.php:156
msgid "Log Out of this account"
msgstr "Log Out of this account"

#: comments.php:156
msgid "Log Out &gt;"
msgstr "Log Out &gt;"

#: comments.php:162
msgid "Your name"
msgstr "Your name"

#: comments.php:165
msgid "Your email"
msgstr "Your email"

#: comments.php:168
msgid "Your website"
msgstr "Your website"

#: functions.php:257 functions.php:299
msgid "Color"
msgstr "Color"

#: functions.php:384
msgid "Primary Navigation"
msgstr "Primary Navigation"

#: functions.php:385
msgid "Primary Mobile Navigation"
msgstr "Primary Mobile Navigation"

#: functions.php:386
msgid "Top Bar Navigation"
msgstr "Top Bar Navigation"

#: functions.php:387
msgid "Footer Navigation"
msgstr "Footer Navigation"

#: functions.php:447
msgid " This version of plugin is not supported for your theme"
msgstr " This version of plugin is not supported for your theme"

#: functions.php:456
msgid ""
"Plugin JaW Cache has been deprecated. Please use some alternative. E.g. WP "
"Super Cache."
msgstr ""
"Plugin JaW Cache has been deprecated. Please use some alternative. E.g. WP "
"Super Cache."

#: functions.php:465
msgid ""
"You have activated Another SEO Plugin. We suggest you to turn built-in SEO "
"via Theme Options or you can disable SEO plugin"
msgstr ""
"You have activated Another SEO Plugin. We suggest you to turn built-in SEO "
"via Theme Options or you can disable SEO plugin"

#: functions.php:467
msgid "here"
msgstr "here"

#: functions.php:468
msgid ""
"Please bear in mind that for the best results we recommend use only one SEO "
"(plugin or built-in) and not both. Thank you."
msgstr ""
"Please bear in mind that for the best results we recommend use only one SEO "
"(plugin or built-in) and not both. Thank you."

#: functions.php:719
msgid "G`DayNews"
msgstr "G`DayNews"

#: functions.php:730
msgid "Theme Options"
msgstr "Theme Options"

#: functions.php:736
msgid "Customize Theme"
msgstr "Customize Theme"

#: functions.php:742
msgid "JaW Support"
msgstr "JaW Support"

#: functions.php:901
msgid "gallery"
msgstr "gallery"

#: functions.php:921
msgid ""
"Please contact your hosting company to update php to version 5.4 at least. "
"Thank you. Your current version is: "
msgstr ""
"Please contact your hosting company to update php to version 5.4 at least. "
"Thank you. Your current version is: "

#: header.php:18
msgid ""
"You are using an outdated version of Internet Explorer.  For security "
"reasons you should upgrade your browser. Please go to Windows Updates and "
"install the latest version."
msgstr ""
"You are using an outdated version of Internet Explorer.  For security "
"reasons you should upgrade your browser. Please go to Windows Updates and "
"install the latest version."

#: header.php:23
msgid "Please turn the Javascript on."
msgstr "Please turn the Javascript on."

#: page-readinglist.php:36 page-usermanagment.php:35
#: templates/header/user_panel/mobile_user_panel_controll.php:38
#: templates/header/user_panel/user_panel_controll.php:77
#: templates/simple-shortcodes/login.php:9 tmpl/template.php:8308
#: tmpl/template.php:11114 tmpl/template.php:11511
msgid "Log In"
msgstr "Log In"

#: page-readinglist.php:46 page-usermanagment.php:45
#: templates/header/user_panel/mobile_user_panel_controll.php:31
#: templates/header/user_panel/user_panel_controll.php:65
#: templates/simple-shortcodes/login.php:48
#: templates/simple-shortcodes/register.php:34 tmpl/template.php:8347
#: tmpl/template.php:8700 tmpl/template.php:11107 tmpl/template.php:11499
msgid "Register"
msgstr "Register"

#: page-usermanagment.php:86
msgid "Choose categories you're interested in:"
msgstr "Choose categories you're interested in:"

#: page-usermanagment.php:120
msgid "Choose tags you're interested in:"
msgstr "Choose tags you're interested in:"

#: page-usermanagment.php:154
msgid "Choose authors you want follow:"
msgstr "Choose authors you want follow:"

#: page-usermanagment.php:189
msgid "Choose post's comments you want follow:"
msgstr "Choose post's comments you want follow:"

#: search.php:12
msgid "No results"
msgstr "No results"

#: search.php:13
msgid "Please enter a keyword"
msgstr "Please enter a keyword"

#: search.php:24
#, php-format
msgid "Search Results for: %s"
msgstr "Search Results for: %s"

#: searchform.php:4
msgid "Search"
msgstr "Search"

#: templates/blog/blog.php:17 tmpl/template.php:290
msgid "see all"
msgstr "see all"

#: templates/blog/featured_comentator.php:14 tmpl/template.php:395
msgid "Mark this commentator as featured"
msgstr "Mark this commentator as featured"

#: templates/blog/featured_comentator.php:15
#: templates/blog/featured_comentator.php:16 tmpl/template.php:396
#: tmpl/template.php:397
msgid "Featured commentator"
msgstr "Featured commentator"

#: templates/blog/featured_comentator.php:17 tmpl/template.php:398
msgid "Add to Featured"
msgstr "Add to Featured"

#: templates/blog/featured_discussion.php:12 tmpl/template.php:418
msgid "Mark this discussion as featured"
msgstr "Mark this discussion as featured"

#: templates/blog/featured_discussion.php:13
#: templates/blog/featured_discussion.php:14 tmpl/template.php:419
#: tmpl/template.php:420
msgid "Featured discussion"
msgstr "Featured discussion"

#: templates/blog/featured_discussion.php:15 tmpl/template.php:421
msgid "Add Discussion to Featured"
msgstr "Add Discussion to Featured"

#: templates/blog/featured_post.php:12 templates/blog/featured_post.php:15
#: tmpl/template.php:440 tmpl/template.php:443
msgid "Add to Reading List"
msgstr "Add to Reading List"

#: templates/blog/featured_post.php:13 templates/blog/featured_post.php:14
#: tmpl/template.php:441 tmpl/template.php:442
msgid "Added to Reading List"
msgstr "Added to Reading List"

#: templates/blog/no_posts.php:3 tmpl/template.php:453
msgid ""
"We are sorry, no results were found. You can try to find some related posts "
"using the search function."
msgstr ""
"We are sorry, no results were found. You can try to find some related posts "
"using the search function."

#: templates/blog/rating.php:60 tmpl/template.php:547
msgid "Positives"
msgstr "Positives"

#: templates/blog/rating.php:66 tmpl/template.php:553
msgid "Negatives"
msgstr "Negatives"

#: templates/blog/rating.php:101 tmpl/template.php:588
msgid "Total Rating"
msgstr "Total Rating"

#: templates/blog/rating.php:132 tmpl/template.php:619
msgid "Users rating"
msgstr "Users rating"

#: templates/blog/related-post.php:28 templates/blog/related-post_box.php:26
#: tmpl/template.php:670 tmpl/template.php:723
msgid "Related Posts"
msgstr "Related Posts"

#: templates/blog/related-post_showup.php:28 tmpl/template.php:777
msgid "Do not miss"
msgstr "Do not miss"

#: templates/blog/shareit-advanced.php:9
#: templates/blog/shareit-advanced_bottom.php:7 templates/blog/shareit.php:9
#: templates/blog/shareit_bottom.php:9 tmpl/template.php:813
#: tmpl/template.php:836 tmpl/template.php:855 tmpl/template.php:941
msgid "Share this"
msgstr "Share this"

#: templates/blog/shareit.php:26 templates/blog/shareit_bottom.php:25
#: tmpl/template.php:872 tmpl/template.php:957
#, php-format
msgid ""
"You have disabled all social sites in %s Theme Options -> Single Post -> "
"Sharing Options %s"
msgstr ""
"You have disabled all social sites in %s Theme Options -> Single Post -> "
"Sharing Options %s"

#: templates/blog/single-post.php:186 templates/meta/meta.php:41
#: tmpl/template.php:1251 tmpl/template.php:6623
msgid "Posted in "
msgstr "Posted in "

#: templates/blog/single-post.php:372 tmpl/template.php:1437
msgid "About author"
msgstr "About author"

#: templates/blog/single-post.php:394 tmpl/template.php:1459
msgid "Tags"
msgstr "Tags"

#: templates/custom-posts/single-gallery.php:271
#: templates/custom-posts/single-gallery.php:280 tmpl/template.php:5840
#: tmpl/template.php:5849
msgid "close"
msgstr "close"

#: templates/custom-posts/single-gallery.php:340 tmpl/template.php:5909
msgid "Here is a Banner"
msgstr "Here is a Banner"

#: templates/footer/footer.php:38 tmpl/template.php:6120
msgid "Disable responsivity"
msgstr "Disable responsivity"

#: templates/footer/footer.php:40 tmpl/template.php:6122
msgid "Allow responsivity"
msgstr "Allow responsivity"

#: templates/footer/footer.php:60 tmpl/template.php:6142
#, php-format
msgid ""
"You have not set Footer Navigation in Menu Settings. Please %sclick here%s "
"for setting it up."
msgstr ""
"You have not set Footer Navigation in Menu Settings. Please %sclick here%s "
"for setting it up."

#: templates/header/header.php:128 tmpl/template.php:6301
#, php-format
msgid ""
"You have not set Primary Navigation in Menu Settings. Please %sclick here%s "
"for setting it up."
msgstr ""
"You have not set Primary Navigation in Menu Settings. Please %sclick here%s "
"for setting it up."

#: templates/header/top-bar.php:25 tmpl/template.php:6538
#, php-format
msgid ""
"You have not set TopBar Navigation in Menu Settings. Please %sclick here%s "
"for setting it up."
msgstr ""
"You have not set TopBar Navigation in Menu Settings. Please %sclick here%s "
"for setting it up."

#: templates/header/user_panel/featured_posts.php:45 tmpl/template.php:10909
msgid "show all posts"
msgstr "show all posts"

#: templates/header/user_panel/mobile_user_panel_controll.php:14
#: templates/header/user_panel/user_panel_controll.php:46
#: templates/simple-shortcodes/login.php:32 tmpl/template.php:8331
#: tmpl/template.php:11090 tmpl/template.php:11480
msgid "Log Out"
msgstr "Log Out"

#: templates/header/user_panel/mobile_user_panel_controll.php:18
#: templates/header/user_panel/user_panel_controll.php:50
#: tmpl/template.php:11094 tmpl/template.php:11484
msgid "Welcome,"
msgstr "Welcome,"

#: templates/header/user_panel/mobile_user_panel_controll.php:53
#: tmpl/template.php:11129
msgid "Favorites"
msgstr "Favorites"

#: templates/header/user_panel/mobile_user_panel_controll.php:63
#: templates/header/user_panel/user_panel_content.php:62
#: tmpl/template.php:11139 tmpl/template.php:11415
msgid "History"
msgstr "History"

#: templates/header/user_panel/mobile_user_panel_controll.php:73
#: templates/simple-shortcodes/login.php:33 tmpl/template.php:8332
#: tmpl/template.php:11149
msgid "Settings"
msgstr "Settings"

#: templates/header/user_panel/settings.php:2 tmpl/template.php:11233
msgid "Choose what you're interested in:"
msgstr "Choose what you're interested in:"

#: templates/header/user_panel/settings.php:17 tmpl/template.php:11248
msgid "Categories:"
msgstr "Categories:"

#: templates/header/user_panel/settings.php:47 tmpl/template.php:11278
msgid "Tags:"
msgstr "Tags:"

#: templates/header/user_panel/settings.php:77 tmpl/template.php:11308
msgid "Authors:"
msgstr "Authors:"

#: templates/header/user_panel/settings.php:103 tmpl/template.php:11334
msgid "Comments:"
msgstr "Comments:"

#: templates/header/user_panel/user_panel_content.php:15
#: tmpl/template.php:11368
msgid "Interested posts"
msgstr "Interested posts"

#: templates/header/user_panel/user_panel_content.php:32
#: tmpl/template.php:11385
msgid "Interested comments"
msgstr "Interested comments"

#: templates/header/user_panel/user_panel_content.php:44
#: tmpl/template.php:11397
msgid "Reading List"
msgstr "Reading List"

#: templates/header/user_panel/user_panel_content.php:70
#: tmpl/template.php:11423
msgid "Delete history"
msgstr "Delete history"

#: templates/meta/meta.php:66 tmpl/template.php:6648
msgid "Featured post"
msgstr "Featured post"

#: templates/simple-shortcodes/breadcrumbs.php:43 tmpl/template.php:7260
msgid "Home"
msgstr "Home"

#: templates/simple-shortcodes/breadcrumbs.php:64 tmpl/template.php:7281
msgid "Tag:"
msgstr "Tag:"

#: templates/simple-shortcodes/breadcrumbs.php:67 tmpl/template.php:7284
msgid "Author:"
msgstr "Author:"

#: templates/simple-shortcodes/breadcrumbs.php:84 tmpl/template.php:7301
msgid "File not found"
msgstr "File not found"

#: templates/simple-shortcodes/breadcrumbs.php:86 tmpl/template.php:7303
msgid "Search:"
msgstr "Search:"

#: templates/simple-shortcodes/contact.php:47 tmpl/template.php:7513
msgid "E-mail:"
msgstr "E-mail:"

#: templates/simple-shortcodes/contact.php:58 tmpl/template.php:7524
msgid "Phone:"
msgstr "Phone:"

#: templates/simple-shortcodes/contact.php:69 tmpl/template.php:7535
msgid "Skype:"
msgstr "Skype:"

#: templates/simple-shortcodes/contact.php:79 tmpl/template.php:7545
msgid "Opening hours"
msgstr "Opening hours"

#: templates/simple-shortcodes/contact.php:83 tmpl/template.php:7549
msgid "Monday:"
msgstr "Monday:"

#: templates/simple-shortcodes/contact.php:89 tmpl/template.php:7555
msgid "Tuesday:"
msgstr "Tuesday:"

#: templates/simple-shortcodes/contact.php:94 tmpl/template.php:7560
msgid "Wednesday:"
msgstr "Wednesday:"

#: templates/simple-shortcodes/contact.php:99 tmpl/template.php:7565
msgid "Thursday:"
msgstr "Thursday:"

#: templates/simple-shortcodes/contact.php:104 tmpl/template.php:7570
msgid "Friday:"
msgstr "Friday:"

#: templates/simple-shortcodes/contact.php:109 tmpl/template.php:7575
msgid "Saturday:"
msgstr "Saturday:"

#: templates/simple-shortcodes/contact.php:114 tmpl/template.php:7580
msgid "Sunday:"
msgstr "Sunday:"

#: templates/simple-shortcodes/countdown.php:16 tmpl/template.php:7730
msgid "days"
msgstr "days"

#: templates/simple-shortcodes/countdown.php:16 tmpl/template.php:7730
msgid "hrs"
msgstr "hrs"

#: templates/simple-shortcodes/countdown.php:16 tmpl/template.php:7730
msgid "mnts"
msgstr "mnts"

#: templates/simple-shortcodes/countdown.php:16 tmpl/template.php:7730
msgid "sec"
msgstr "sec"

#: templates/simple-shortcodes/image.php:17 tmpl/template.php:8230
msgid "You have not set the image"
msgstr "You have not set the image"

#: templates/simple-shortcodes/login.php:6 tmpl/template.php:8305
msgid "Username"
msgstr "Username"

#: templates/simple-shortcodes/login.php:7 tmpl/template.php:8306
msgid "Password"
msgstr "Password"

#: templates/simple-shortcodes/login.php:8 tmpl/template.php:8307
msgid "Remember Me"
msgstr "Remember Me"

#: templates/simple-shortcodes/login.php:29 tmpl/template.php:8328
msgid "Welcome, "
msgstr "Welcome, "

#: templates/simple-shortcodes/recent_comments.php:24 tmpl/template.php:8641
msgid "on:"
msgstr "on:"

#: templates/simple-shortcodes/register.php:9 tmpl/template.php:8675
msgid "Wrong answer"
msgstr "Wrong answer"

#: templates/simple-shortcodes/register.php:12
#: templates/widgets/jaw_instagram_widget.php:54 tmpl/template.php:8678
#: tmpl/template.php:10144
msgid "Error: "
msgstr "Error: "

#: templates/simple-shortcodes/register.php:15 tmpl/template.php:8681
msgid "Congratulations you have been registered."
msgstr "Congratulations you have been registered."

#: templates/simple-shortcodes/register.php:15 tmpl/template.php:8681
msgid "Please check your e-mail box: "
msgstr "Please check your e-mail box: "

#: templates/simple-shortcodes/register.php:30 tmpl/template.php:8696
msgid "A password will be e-mailed to you."
msgstr "A password will be e-mailed to you."

#: templates/simple-shortcodes/table_of_content.php:34 tmpl/template.php:8966
#, php-format
msgid ""
"The items and the page links should be the equal. You have %s items and %s "
"page links"
msgstr ""
"The items and the page links should be the equal. You have %s items and %s "
"page links"

#: templates/sliders/grid.php:78 tmpl/template.php:9248
msgid "Too few posts, please check your settings"
msgstr "Too few posts, please check your settings"

#: templates/sliders/slider_2.php:21 tmpl/template.php:9499
#, php-format
msgid ""
"Squares Slider - You should probably add more posts with featured images (%s "
"at least)."
msgstr ""
"Squares Slider - You should probably add more posts with featured images (%s "
"at least)."

#: templates/sliders/slider_4.php:17 tmpl/template.php:9721
#, php-format
msgid ""
"Row Slider - You should probably add more posts with featured images (%s at "
"least)."
msgstr ""
"Row Slider - You should probably add more posts with featured images (%s at "
"least)."

#: templates/widgets/jaw_instagram_widget.php:56 tmpl/template.php:10146
msgid ""
"Please check your API in Theme Options->API Keys and also your username in "
"widgets"
msgstr ""
"Please check your API in Theme Options->API Keys and also your username in "
"widgets"

#: templates/widgets/jaw_social_widget.php:42 tmpl/template.php:10317
msgid "Subscribe To"
msgstr "Subscribe To"

#: templates/widgets/jaw_social_widget.php:43 tmpl/template.php:10318
msgid "RSS"
msgstr "RSS"

#: templates/widgets/jaw_social_widget.php:83 tmpl/template.php:10358
msgid " Please check Theme Options -> Api keys"
msgstr " Please check Theme Options -> Api keys"

#: templates/widgets/jaw_social_widget.php:93
#: templates/widgets/jaw_social_widget.php:95
#: templates/widgets/jaw_social_widget.php:99
#: templates/widgets/jaw_social_widget.php:105
#: templates/widgets/jaw_social_widget.php:107
#: templates/widgets/jaw_social_widget.php:109 tmpl/template.php:10368
#: tmpl/template.php:10370 tmpl/template.php:10374 tmpl/template.php:10380
#: tmpl/template.php:10382 tmpl/template.php:10384
msgid "followers"
msgstr "followers"

#: templates/widgets/jaw_social_widget.php:97 tmpl/template.php:10372
msgid "fans"
msgstr "fans"

#: templates/widgets/jaw_social_widget.php:101 tmpl/template.php:10376
msgid "photos"
msgstr "photos"

#: templates/widgets/jaw_social_widget.php:103 tmpl/template.php:10378
msgid "subscribers"
msgstr "subscribers"
